body {
    display: flex;
    flex-direction: column;
    background-image: url(/diary/bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
}

.center-bitch {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.content {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.6);
    padding: 30px;
    width: 600px;
    border-radius: 20px;
}

.message {
    width: 90%;
    border: 1px solid rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.65);
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 20px;
}

.messages {
    display: flex;
    flex-direction: column-reverse;
}

p, h1 {
    color: white;
}

.datetime {
    padding-top: 0;
    color: rgb(128, 128, 128) !important;
}

input {
    border: 1px solid rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    padding: 4px;
    color: white;
    border-radius: 5px;
}

form button {
    border: 1px solid rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    font-size: 18px;
    padding: 5px;
    color: white;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;
}

form textarea {
    border: 1px solid rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    padding: 4px;
    color: white;
    border-radius: 5px;
    resize: none;
    width: 95%;
    height: 200px;
    overflow: auto;
    margin-top: 10px;
}
.gobackbtn {
    position: fixed;
    top: 5px;
    left: 5px;
    border: 1px solid rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 20px;
    padding: 10px;
    cursor: pointer;
}

